CVE-2007-4662

2007-09-04T22:17:00
ID CVE-2007-4662
Type cve
Reporter cve@mitre.org
Modified 2018-10-03T21:48:00

Description

Buffer overflow in the php_openssl_make_REQ function in PHP before 5.2.4 has unknown impact and attack vectors.